none
StorSimple Virtual Array supported on VMware ESXi 6.7?

    Question

  • Hello Folks,

    The official documentation states that StorSimple Virtual Arrays are only supported on VMWare ESXi versions 5.0, 5.5, 6.0, and 6.5 (link).

    But I wanted to quickly check if anyone has been able to make virtual arrays works with ESXi 6.7?

    One of my co-workers attempted to provision the virtual array on VMWare 6.7 and ran into the following issue: "when I try to add the VMDK into the VM the vCenter 6.7 is not recognizing the uploaded VMDK files"

    Any workarounds?

    Thanks,

    Mithun

    Friday, March 8, 2019 2:33 PM

Answers

  • storsimple doesn't seem to be officially supported on that specific version of ESXI, however, it could possibly be an issue in ESXI as well. I'd recommend checking in https://communities.vmware.com/thread/ , however, it looks like compatibility link on VMware site seems to says so for 8100: https://www.vmware.com/resources/compatibility/detail.php?deviceCategory=san&productid=39204&vcl=true 

    The vmware community might provide a better insight. 
    Friday, March 8, 2019 11:58 PM